// 用于生成表格的列数据
export const columns = [
  {
    title: '编号',
    width: 50,
    render: (_: any, index: number) => {
      return index+1;
    }
  },
  {
    title: 'AccId',
    key: 'accId',
    width: 100,
    render(rows) {
      return rows.accId;
    },
  },
  {
    title: 'OpenId',
    key: 'accId',
    width: 100,
    render(rows) {
      return rows.openId;
    },
  },
  {
    width: 100,
    title: '玩家昵称',
    key: 'playerName',
    render(row) {
      return row.playerName;
    },
  },
  {
    title: '最后聊天时间',
    key: 'time',
    width: 100,
    render(rows) {
      return rows.time;
    },
  },
];
